@charset "utf-8";
/* CSS Document */

/******************************************/
/***************** responsive web design **/
/******************************************/

@media only screen and (max-width:768px){

/** ぱんくず **/
/***************************/

#breadcrumbs{
	display:block;
}

#breadcrumbs ol{
	display:flex;
	height: 30px;
	align-items: center;
}

	#breadcrumbs ol li{
		padding-right: 8px;
	}

	#breadcrumbs ol li a{
		color: #414a52;
	}


/** トップイメージ
*******************************/
#container_top_area{
	display:block;
	width:90%;
	margin:20px auto 0;
}

/*****/

.container_top_area_h2{
	font-size: 18px;
	color:#e30d84;
	text-align:center;
	border-bottom: 1px solid #e30882;
}

	.title_under_txt{
	font-size:20px;
	text-align:center;
	margin:5px 0 0 0;
}


/*****/
.container_title-under_txt{
	font-size: 16px;
	margin-top: 16px;
	line-height: 20px;
}

.container_topimg_txtarea{
	display:block;
	width:90%;
	margin:0px auto;
}
	
.topimg_txtarea_txt{
	font-size:16px;
	line-height:20px;
	text-align:left;
	margin: 5px 0 0 0;
}
	
.txtarea_txt_sp{
	font-weight: 600;
}

.container_top-figure_area{
	display:block;
	width:90%;
	margin:0px auto;
}

.top_figure{
	display:block;
	width:100%;
	margin:10px;
}

.top_figure img{
	width:100%;
	height: 100%;
	border: 1px solid #e30882;
}

.top_figure figcaption{
	font-size:16px;
	padding-top: 2px;
}
	
	.top_under-link{
		display: flex;
		justify-content: space-between;
		width: 100%;
		margin: 0 auto;
	}
	
	.top_under-link img{
		display: block;
		width: 80%;
		height: auto;
		margin: 10px auto;
	}


/** 料金表
*******************************/

.price_caption{
	font-size:16px;
	padding:0 0 0 1em;
	border-bottom: 1px solid #ccc;
}

.price_sub_caption{
	font-size:16px;
	padding:5px 0 0 1em;
}


.table_bottom{
	list-style-type:square;
	font-size:14px;
	padding:0 0 0 2em;
}
.caution_txt{
	margin-left: 23%;
}

/**リンクバナースマホ用
****************/

.repair_link_area{
		display: flex;
		justify-content: space-between;
		width: 96%;
		margin: 30px auto;
	}
	.repair_link_area a{
		width: 50%;
	}
	.repair_link_area a img{
		width: 100%;
		height: auto;
	}

	.top_under-link{
		width: 45%;
		margin: 0 auto 30px;
	}

	.top_under-link a img{
		width: 100%;
		height: auto;
	}


/** 指輪サイズ直し
**************************/

#ring-size_repair{
	display:block;
	width:100%;
	margin:30px 0 0 0;
}

.ring-size_repair_price{
	display:block;
	width:100%;
	border: 1px solid #ccc;
	font-size:10px;
	text-align:center;
	margin:5px auto 10px;
}

.ring_img{
	display: none;
}

.col_th{
	vertical-align:middle;
}

.col_01{
	width: 30%;
	height:50px;
	background-color:#ccc;
	border-bottom:1px solid #fff;
	vertical-align:middle;
}

.col_01_last{
	width:300px;
	height:50px;
	background-color:#ccc;
	border-bottom:none;
	vertical-align:middle;
}

.col_02{
	width:174px;
	height:50px;
	vertical-align:middle;
}

/****/

.container_topunder-figure_area{
	display:block;
	width:90%;
	margin:0px auto;
}

.top_under-figure{
	display:block;
	width:100%;
	margin:10px;
}

.top_under-figure figcaption{
	font-size:16px;
	padding-top: 2px;
}

.top_under-figure img{
	width:100%;
	height: 100%;
	border: 1px solid #e30882;
}

hr{
	width:100%;
	border: 0.5px solid #ddd;
}

/** container_main
*******************************/

#container_main{
	display:block;
	width: 90%;
	margin: 0 auto;
}

/** before-afte(container_left)
****************/

#container_left{
	display:block;
	width: 100%;
}
	
	
/** container_right
****************/

#container_right{
	display: none;
}

}

/******************************************/
/***********************************  PC **/
/******************************************/
@media screen and (min-width: 769px){

/** ぱんくず
********************/

#breadcrumbs{
	display:block;
	width: 41%;
	margin:20px 0 0 0;
	box-shadow:-3px 0px 10px 0px #ccc;
}
#breadcrumbs ol{
	display: flex;
  align-items: center;
	width:100%;
	text-align:left;
	background-color:#fff;
}
.breadcrumbs_home{
	display:block;
	width: 18px;
	margin:0 5px 0 10px;
}
.breadcrumbs_second{
	display:block;
	line-height:20px;
	width: 85px;
  padding: 2px 0 0 0;
}
.breadcrumbs_last{
	display:block;
	line-height:20px;
	width: 85px;
  padding: 2px 0 0 0;
}
.breadcrumbs_here{
	display:block;
	line-height:20px;
	width: 120px;
  padding: 2px 0 0 0;
}
#breadcrumbs ol li a{
	color:#111;
	text-decoration:none;
}
#home_icon{
    display: block;
  }

.breadcrumbs_icon{
  display: block;
	width:5px;
	margin:0 10px;
}



/** トップイメージ
*******************************/
#container_top_area{
	display:block;
	width:100%;
	margin:20px 0px;
}

/*****/

.container_top_area_h2{
	font-size:24px;
	color:#e30d84;
	text-align:center;
	border-bottom: 1px solid #e30882;
}

	.title_under_txt{
	font-size:20px;
	text-align:center;
	margin:5px 0 0 0;
}
	


	

/** 料金表
*******************************/

.price_caption{
	font-size:18px;
	padding:0 0 0 1em;
	border-bottom: 1px solid #ccc;
}

.price_sub_caption{
	font-size:16px;
	padding:5px 0 0 1em;
}


.table_bottom{
	list-style-type:square;
	font-size:14px;
	padding:0 0 0 2em;
}
	
.caution_txt{
	margin-left: 60%;
}

/**リンクバナーパソコン用
****************/

.repair_link_area{
		display: flex;
		justify-content: space-between;
		width: 70%;
		margin: 30px auto;
	}
	.repair_link_area a{
		width: 45%;
		transition: 0.3s ease-in-out;
	}
	.repair_link_area a img{
		width: 100%;
		height: auto;
	}
	.repair_link_area a:hover{
		opacity: 60%;
	}
	
	/*****/
	
	.top_under-link{
		display: flex;
		justify-content: center;
		width: 80%;
		margin: 0 auto;
	}
	
	.top_under-link img{
		margin: 10px;
	}
	
	.top_under-link a{
		transition: 0.3s ease-in-out;
	}
	
	.top_under-link a:hover{
		opacity: 60%;
	}
	

/** 指輪サイズ直し
**************************/

#ring-size_repair{
	display:block;
	margin:30px 0 0 0;
	width:100%;
}

.ring-size_repair_price{
	display:block;
	width:90%;
	border: 1px solid #ccc;
	font-size:16px;
	text-align:center;
	margin:5px auto 10px;
}

.ring_img{
	position:relative;
	top:5px;
	left:0px;
}

.col_th{
	vertical-align:middle;
}

.col_01{
	width:300px;
	height:50px;
	background-color:#ccc;
	border-bottom:1px solid #fff;
	vertical-align:middle;
}

.col_01_last{
	width:300px;
	height:50px;
	background-color:#ccc;
	border-bottom:none;
	vertical-align:middle;
}

.col_02{
	width:174px;
	height:50px;
	vertical-align:middle;
}
/*****/

.container_topimg_txtarea{
	display:block;
	width:100%;
	margin:0px auto 30px;
}
	
.topimg_txtarea_txt{
	font-size:16px;
	line-height:20px;
	text-align:left;
	margin: 5px 0 0 0;
}
	
.txtarea_txt_sp{
	font-weight: 600;
}
/*****/

.container_title-under_txt{
	font-size:16px;
	line-height:20px;
	text-align:center;
	margin: 5px 0 0 0;
}
/*****/

.container_top-figure_area{
	display:block;
	width:640px;
	margin:0px auto;
}

.top_figure{
	display:block;
	width:300px;
	margin:10px;
	float:left;
}

.top_figure img{
	border: 1px solid #e30882;
}

.top_figure figcaption{
	font-size:16px;
	padding-top: 4px;
}

/****/

.container_topunder-figure_area{
	display:block;
	width:540px;
	margin:0px auto;
}

.top_under-figure{
	display:block;
	width:250px;
	margin:10px;
	float:left;
}

.top_under-figure figcaption{
	font-size:16px;
	padding-top: 4px;
}

.top_under-figure img{
	border: 1px solid #e30882;
}


/*****/
	
	.top_under-link{
		display: flex;
		justify-content: center;
		width: 80%;
		margin: 0 auto;
	}
	
	.top_under-link img{
		margin: 10px;
	}


/*****/
.necklace_repair_Price{
	display:block;
	width:1024px;
	box-shadow:-3px 0px 10px 0px #ccc;
	margin:20px auto;
}

#price_list_ul{
	display:block;
	width:1024px;
	margin:-10px auto 20px;
}

.price_list_txt{
	font-size:14px;
	line-height:20px;
}

#price_list_span01 a{
	text-decoration:none;
	color:#e30882
}

/** container_main
**************************/
	#container_main{
		display: block;
		width: 100%;
	}
	
	#container_left{
		display: block;
		width: 70%;
		float: left;
	}
	
	#container_right{
		display: block;
		width: 30%;
		margin: 0 0 30px 0;
		float: left;
	}

/*****/

.txt_color_impact{
	color:#ffab02;
}

}